[CentOS-devel] why php5.2 still is not of part of centos5.3?

Kamol kamoljan at gmail.com
Wed Sep 16 08:58:03 UTC 2009


Hello,

I do not have any problem with Centos5.3, in 32bits and 64bits servers.
For so long time.

A lot of famous CMS, CRM and Shopping Cart already requesting >= PHP5.2.
For that each time have to add
http://dev.centos.org/centos/5/CentOS-Testing.repo :(

With regards,
Kamol.

Mobile email: mavlonov at docomo.ne.jp
Mobile number: +81-90-5767-3203
www.kamol.info
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos-devel/attachments/20090916/ae3b6de8/attachment.html 


More information about the CentOS-devel mailing list